
.g-treegrid{
	margin-bottom:0;
	max-width: none;
	width: auto;
	cursor:default;
	background-color:#fff;
	font-size:12px;
	border-top:1px solid #c8c8c8;
	border-bottom:1px solid #c8c8c8;
	margin-top: 10px;
}
.g-treegrid td,
.g-treegrid th,
.g-treegrid .g-td-ellipsis-div{
	line-height:28px;
	padding:0 5px;
}
.g-treegrid .g-td-ellipsis-div{
	overflow: hidden;
	text-overflow: ellipsis;
	word-break:keep-all;
	white-space:nowrap;
}
.g-treegrid th.k-grid-checkbox,
.g-treegrid td.k-grid-checkbox{
	cursor:pointer;
}
.g-treegrid th.k-grid-checkbox{
	padding-bottom:3px;
}
.g-treegrid td.k-grid-checkbox{
	padding-top:6px;
}
.g-treegrid thead {
	background:url(images/k-grid-thead-bg.png) bottom repeat-x;
	background-color: #FFFFFF;
}
.g-treegrid thead tr.g-treegrid-thead{
	color:#999999;
	z-index:1;
	background:url(images/k-grid-thead-bg.png) bottom repeat-x;
	background-color: #FFFFFF;
	border-top: 1px solid #c8c8c8;
}
.g-treegrid thead tr th{
	padding:0 5px;
	border-bottom:1px solid #c8c8c8;
}
.g-treegrid tr{
/*	cursor:default;*/
}
.g-treegrid th.mouseover-th,/*ie6*/
.g-treegrid th:hover{
	background-image:url(images/k-grid-thead-bg-hover.png);
}
.g-treegrid th span.sort{
	color:#cccccc;/*#449d44;#428bca;*/
	font-size:12px;
	margin-left:1px;
}
.g-treegrid tbody tr.mouseover-tr td,
.g-treegrid tbody tr:hover td{
	background-color: #f5f5f5;
}
.g-treegrid tbody tr.focus-tr td,
.g-treegrid tbody tr.mouseover-tr.focus-tr td,
.g-treegrid tbody tr.focus-tr:hover td{
	background-color: #DFF0D8;
}
.g-treegrid tbody tr.checked-tr td,
.g-treegrid tbody tr.mouseover-tr.checked-tr td,
.g-treegrid tbody tr.checked-tr:hover td{
	background-color: #d9edf7;
}
.g-treegrid tbody tr td{
	padding:0 5px;
}

.g-treegrid thead tr th.g-treegrid-span,
.g-treegrid tbody tr td.g-treegrid-span {
	vertical-align:middle;
	min-width: 110px;
}

.g-treegrid td:first-child,
.g-treegrid th:first-child{
	padding-left:10px;
}
.g-treegrid td:last-child,
.g-treegrid th:last-child{
	padding-right:10px;
}
.g-treegrid .k-align-left{
	text-align:left;
}
.g-treegrid .k-align-right{
	text-align:right;
}
.g-treegrid .k-align-center{
	text-align:center;
}

.g-treegrid td.g-buttons{
	word-break:keep-all;
	white-space:nowrap;
	vertical-align: middle;
}
.g-treegrid td.g-buttons .k-btn{
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

a.g-treegrid-all:hover {
	background-color: #ccc;
}

.g-treegrid-collex {
	padding-left:16px;
	height:16px;
}

.g-treegrid-close{
	background: url(images/collapse-all.gif) no-repeat;
}

.g-treegrid-open{
	background: url(images/expand-all.gif) no-repeat;
}

.g-treegrid-spanback {
	background:url(images/folder.gif) right center no-repeat;
	width:16px;
	height:16px;
	padding-left:16px;
	padding-top:5px;
	margin-right:1px;
}

.g-treegrid-spanback-open {
	background:url(images/folder-open.gif) right center no-repeat;
	width:16px;
	height:16px;
	padding-left:16px;
	padding-top:5px;
	margin-right:1px;
}

.g-treegrid-spanback-detail {
	background:url(images/details.gif) right center no-repeat;
	width:16px;
	height:16px;
	padding-left:16px;
	padding-top:5px;
	margin-right:1px;
}

.g-treegrid-spanback2 {
	background:url(images/tree/elbow-plus.gif) right center no-repeat;
	width:16px;
	height:18px;
	padding-left:16px;
	padding-top:5px;
}

.g-treegrid-spanback2-open {
	background:url(images/tree/elbow-minus.gif) right center no-repeat;
	width:16px;
	height:18px;
	padding-left:16px;
	padding-top:5px;
}

.g-treegrid-spanback2-detail {
	background:url(images/tree/elbow.gif) right center no-repeat;
	width:16px;
	height:18px;
	padding-left:16px;
	padding-top:5px;
}
